---@meta

---@class UWBP_Relationship_Tag_C : UB1RelationshipTagWidget
---@field UberGraphFrame FPointerToUberGraphFrame
---@field Anim_Hover UWidgetAnimation
---@field Anim_Released UWidgetAnimation
---@field Anim_Selected UWidgetAnimation
---@field Anim_RelationshipChange UWidgetAnimation
---@field Anim_ToolptipOpen UWidgetAnimation
---@field Image_bg_hover UB1Image
---@field ['타깃'] UUserWidget
local UWBP_Relationship_Tag_C = {}

function UWBP_Relationship_Tag_C:BndEvt__WBP_Relationship_Tag_BW_Button_K2Node_ComponentBoundEvent_1_OnButtonHoverEvent__DelegateSignature() end
function UWBP_Relationship_Tag_C:BndEvt__WBP_Relationship_Tag_BW_Button_K2Node_ComponentBoundEvent_2_OnButtonClickedEvent__DelegateSignature() end
function UWBP_Relationship_Tag_C:BndEvt__WBP_Relationship_Tag_BW_Button_K2Node_ComponentBoundEvent_0_OnButtonHoverEvent__DelegateSignature() end
function UWBP_Relationship_Tag_C:BndEvt__WBP_Relationship_Tag_BW_Button_K2Node_ComponentBoundEvent_3_OnButtonReleasedEvent__DelegateSignature() end
---@param EntryPoint int32
function UWBP_Relationship_Tag_C:ExecuteUbergraph_WBP_Relationship_Tag(EntryPoint) end


